> Hi
> > How do I get Gimp 2.6.11 to work w/my SCSI scanner? I am
> presently running Xubuntu 11.10 Live CD. CentOS 5 s
> installed on my HDD. It's version of Gimp runs my SCSI
> scanner.
> > Do I need to download XSANE?

Don't know much about *ubuntu, but you probably need either xsane or
iscan. In the case of xsane, IIRC you need to make the binary available to
gimp, eg via a link in the plugins directory. That will allow you to scan
'from' Gimp.

Sorry to be so vague.

Andrew

> _______________________________________________
> gimp-user-list mailing list
> gimp-user-list@gnome.org
> http://mail.gnome.org/mailman/listinfo/gimp-user-list
>
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
http://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to